#bottomrow {
  float: left;
  
  width: 100%;
  
  background: #fff;
  
  border-bottom: none;
  
  border-top: none;
  color: #444;
  
  
}
#bottomrow a {
  color: #39809e;
  
}
#bottomrow a:hover {
  color: #466e30;
}
#bottomrow h1,
#bottomrow h2,
#bottomrow h3,
#bottomrow h4,
#bottomrow h5,
#bottomrow h6 {
  color: #333333;
}
#bottomrow .zen-container {
  
  background: #fff;
  
  border-bottom: 1px solid #eee;
  
  border-top: none;
  padding: 20px 0;
}